<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroupCollectionConverter Members

BetterListViewGroupCollectionConverter overview

#### Public Instance Constructors

BetterListViewGroupCollectionConverter Constructor | Initializes a new instance of the BetterListViewGroupCollectionConverter class.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewGroupCollectionConverter Class | ComponentOwl.BetterListView Namespace